<!--Gadget Xperia 2.2| M. Gtz | user CM TECPATL -->
<root>
	   <Docks>
            <!--  TITLE -->     <des>Docks</des>
	    <!--  dock0 -->     <des>Android 4.0</des>
	    <!--  dock1 -->     <des>Xperia S</des>
	    <!--  dock2 -->     <des>HTC</des> 
	    <!--  dock3 -->     <des>Android 3.2</des>
            <!--  dock4 -->     <des>Galaxy</des>
            <!--  dock5 -->     <des></des>
      </Docks> 
	
	<Subfondo>
	    <!--subf 0--> <des>Sin fondo animado</des>
            <!--subf 1--> <des>Galaxy</des>
            <!--subf 2--> <des>Nexus</des>
            <!--subf 3--> <des>Bubles</des>
	    <!--subf 4--> <des>Acuary</des>
	    <!--subf 5--> <des>Xperia</des>
	    <!--subf 6--> <des>Microbes</des>
            <!--subf 7--> <des>Bubles II</des>
	    <!--subf 8--> <des>Clima</des>
	    <!--subf 9--> <des>Otro</des>
	    <!--subf 10--> <des>Otro</des>
            <!--subf 11--> <des>Sin fondo animado</des>
            <!--subf 12--> <des>Una galaxia formada por estrellas que giran lentamente</des>
            <!--subf 13--> <des>NexusTXT</des>
            <!--subf 14--> <des>BublesTXT</des>
            <!--subf 15--> <des>AcuaryTXT</des>
            <!--subf 16--> <des>XperiaTXT</des>
            <!--subf 17--> <des>MicrobesTXT</des>
            <!--subf 18--> <des>Bubles II TXT</des>
            <!--subf 19--> <des>MicrobesTXT</des>
            <!--subf 20--> <des>OtroTXT</des>
            
            <!--subf 21--> <des>OtroTXT</des>
     </Subfondo>

     <lockers>
            <!--TITLE -->  <re>Lockers</re>
	    <!--lock 1-->  <re>Ics</re>
	    <!--lock 2-->  <re>Patern</re>
	    <!--lock 3-->  <re>Xperia 2.2</re>
	    <!--lock 4-->  <re>HTC II</re>
	    <!--lock 5-->  <re>Nexus</re>
            <!--lock 6-->  <re>Password</re>
            <!--lock 7-->  <re>Iphone</re>
            <!--lock8-->  <re>otro</re>
            <!--lock 9-->  <re>otro</re>
            <!--lock10-->  <re>otro</re>
     </lockers>  

   <Contac>
        <!-- Contacto 1--> <sub Contname1="user1"/>
        <!-- Contacto 2--> <sub Contname2="user2"/>
        <!-- Contacto 3--> <sub Contname3="user3"/>
        <!-- Contacto 4--> <sub Contname4="user4"/>
        <!-- Contacto 5--> <sub Contname5="user5"/>
    </Contac>
	
<!--lock patern function -->
<drawing>0099CC</drawing>
<granted>00FF00</granted>
<denied>CC0033</denied>
<path width="10" alpha="70">939392</path>
 </root>